
.footer__social{ cursor: pointer; }
.footer__column--4{ display:block; flex: 0 0 300px;}
.footer__logo--2 { top: 10px;  left: 0; }
.footer__logo--3 { top: 10px; left: 74px; }
.footer__logo--4 { top: 10px; left: 148px; }

.desktop { display:block; }
.mobile  { display:none; }

.home__breakfast {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.home__breakfast__title {
	margin-bottom: 20px;
	font-size: 50px;
	line-height: 50px;
	font-family: "MrPalkerDadson", serif;
}
 .home__breakfast__title span {
	font-size: 100px;
	line-height: 105px;
	display: block;
	text-transform: uppercase;
	color: #E42313;
}
 .home__breakfast__text {
    flex-shrink: 0;
    margin: 170px 0 0 20px;
    width: 447px;
	font-size: 20px;
}
.video-block, .cook-block{
	margin-bottom: 50px;
}
.vk_video{
	width: 600px;
	height: 350px;
}
.restaurant-page .restaurant-menu__item br {
	display: block;
}
.restaurant-page .restaurant-menu__list {
	margin: 30px 100px;
}
.city-page .restaurant-card__img img {
  height: auto;
}
.city-page .restaurant-card__title {
  font-size: 30px;
  margin-left: 15px;
  margin-right: 15px;
}
.partners-page .partners-information__text{
	color:black;
}
.home-page .home-cooks__info {
  text-align: center;
}
/*.cooks span{
	color:red;
	text-transform: uppercase;
}*/
.footer__img{
	width: 70%;
}
.footer__menu {
  margin-right: 60px;
  margin-left: 50px;
}
.menu_ing{
	color:grey;
	font-size: 18px;
}
.restaurant-page .restaurant-menu__item {
  margin-bottom: 20px;
}
.restaurant-page .restaurant-menu__item {
  line-height: 1.4em;
}
.cooks-page .cook .cook-menu__item br {
  display: block;
}
.cooks-page .cooks-card__info {
  margin-top: 10px;
}


@media only screen and (min-width: 768px) {
	.cities-page .cities-card__img {
		padding: 20px;
	}
	.cities-page .cities-card::after {
		top: 215px;
		border-radius: 0;
	}
	.cities-page .cities-card__img img {
		width: auto;
		height: 180px;
		margin: auto;
	}
	.cooks-page .cook .cook-menu__list {
		max-width: 60vw;
		margin: 30px auto;
	}
	.recipe-page .recipe__title {
		max-width: 950px;
		margin: 43px auto;
	}
}

@media only screen and (max-width: 767px) {
	.footer { padding: 61px 0 101px; }
	.footer__column--4{ display:block; flex: 0 0 150px;}
  
	.desktop { display:none; }
	.mobile  { display:block; }
	
	.home__breakfast__title {
		margin-bottom: 20px;
		font-size: 35px;
		line-height: 50px;
	}
	 .home__breakfast__title span {
		font-size: 55px;
		line-height: 55px;
	}
	 .home__breakfast__text {
		margin: 0 0 43px;
		width: 90%;
	}
	.vk_video{
		width: 95%;
		height: 200px;
	}
	.restaurant-page .restaurant-menu__list {
		margin: 20px;
	}
	.footer__img {
		margin-left: 35px;
	}
	.cities-page .cities-intro__offer {
		font-size: 16px;
	}
	.cooks-page .cook__menu {
		margin-top: 30px;
	}
}
